RubyGems Navigation menu

windy 0.1.2

Windy is a Ruby module that allows you to easily interact with the City of Chicago's Data Portal.

Versions:

  1. 0.1.2 - September 10, 2012 (6,5 ko)
  2. 0.1.1 - October 01, 2011 (6,5 ko)
  3. 0.1.0 - July 16, 2011 (6 ko)

Dépendances de Runtime (2):

Dépendances de Development (3):

  • rspec ~> 2.6
  • simplecov ~> 0.4
  • webmock ~> 1.7
  • Propriétaires:

    Auteurs:

    • Sam Stephenson, Scott Robbin

    Total de contrôle SHA 256:

    f7cf8ece333032f348b3ef9c7df6d1b5befa5e5c34cb064dd03b8b8466d00bbd

    Total de téléchargements 6 436

    Pour cette version 2 572

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Liens: